<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aa320fd66f7e2951886e0ada31459e1c">
  <dict>
    <!--2022-04-02 17:05:35.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2022-04-02 17:05:35.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
